/* 
/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */

/* #Page Styles
================================================== */

/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
		#site-navigation ul li a { padding: 30px 15px 29px; }
		.twelve .hentry .post-right { width: 456px; }
		.twelve .hentry .post-right.small-thumbs { width: 296px; }
		.sixteen .hentry .post-right.fullwidth { width: 648px; }
		article.hentry .post-video iframe { height: 171px !important; width: 556px !important; }
		article.hentry .post-video.fullwidth iframe { height: 230px !important; width: 748px !important; }

		#contact-form textarea, textarea#comment { width: 546px; }
		input[type="text"], input[type="password"], input[type="email"], textarea, select { width: 162px; }
		
		article.hentry.front-page .post-right { width: 117px; }
		article.front-page iframe { height: 86px; }
		
		.price-box.items { display: none; }
		.price-box { width: 25%; }
		
		
		
		.client-list li img { width: 152px; }
		.our-team > img { width: 224px; }
		.our-team .social { top: 200px; }
	}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
	#site-navigation ul{
		display: none !important;
	}
	#facebook{
		display: none !important;
	}
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		#site-navigation ul { margin: 0; }
		#site-navigation ul li a { width:134px; margin:2px 1px 0; padding: 20px 0; }
		#site-navigation ul ul { top: 100%; margin: 0 0 0 1px; }
		#site-navigation ul ul li { float: none; clear: both; }
		#site-navigation ul ul li a { margin: 0; }
		#site-navigation ul ul ul { box-shadow: none; left: -1px; top: 100%; display: block !important; visibility: visible !important; position: relative; }
		#site-navigation ul ul ul a { text-indent: 15px; }
		
		ul.social-contact { float: left; }
		ul.social-contact a { margin: 15px 10px 0 0; }
		
		.twelve .hentry .post-right { width: 320px; }
		.twelve .hentry .post-right.small-thumbs { width: 420px; }
		.sixteen .hentry .post-right.fullwidth { width: 320px; }
		
		#contact-form textarea, textarea#comment { width: 410px; }
		input[type="text"], input[type="password"], input[type="email"], textarea, select { width: 410px; }
		
		ul.children { margin-left: 0; }
		.slide-caption { display: none; }
		.homepage.flexslider .flex-direction-nav a { right: 10px; bottom: 10px; }
		.homepage.flexslider .flex-direction-nav .flex-prev { right: 46px; }
		.flexslider { margin: 0 0 30px; }
		
		article.hentry.front-page .post-right { width: 365px; }
		article.hentry.front-page, #colophon aside.widget, .our-work { margin-bottom: 30px !important; }
		.home-posts, .home-folio, .home-columns { margin: 40px 0; }
		article.front-page iframe { height: 210px; }
		article.front-page ._format_audio_embed iframe { height: 166px; }
		.price-box.featured li:first-child { padding: 11px 0; }
		.price-box.featured li:last-child { padding: 20px 0; }
		.flex-control-nav { display: none; }
		.price-box.items { display: none; }
		.price-box { width: 50%; margin: 0 -1px 0 0; }
		#filters ul li a { margin-bottom: 10px; }
		
		
		
		.our-work.our-work-margin { margin-bottom: 30px; }
		.flexslider.work-slider { margin-bottom: 50px; }
		.client-list li img { width: 139px; }
		.client-list li { margin: 0 -1px -1px 0; }
		.our-team > img { width: 224px; }
		.page-content .img-float-right { margin-left: 0; }
		.page-content .img-float-left { margin-right: 0; }
		
		select.select-menu { margin: 20px 0 60px; padding: 10px; display: block; }
		ul#nav { display: none; }

	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
	.site-branding a img{
		width: 270px;
	}
	#cta li img{
		min-width: 300px;height: 120px;
	}
		#site-navigation ul { margin: 0; }
		#site-navigation ul li a { width:146px; margin: 2px 1px 0; padding: 20px 0; }
		#site-navigation ul ul { top: 100%; margin: 0 0 0 1px; }
		#site-navigation ul ul li { float: none; clear: both; }
		#site-navigation ul ul li a { margin: 0; }
		#site-navigation ul ul ul { box-shadow: none; left: -1px; top: 100%; display: block !important; visibility: visible !important; position: relative; }
		#site-navigation ul ul ul a { text-indent: 15px; }
		ul.social-contact { float: left; }
		ul.social-contact a { margin: 15px 10px 0 0; }
		
		.navigation-main ul { display: block; }
		
		.twelve .hentry .post-right { width: 200px; }
		.twelve .hentry .post-right.small-thumbs { width: 300px; }
		.sixteen .hentry .post-right.fullwidth { width: 200px; }
		
		#contact-form textarea, textarea#comment { width: 290px; }
		input[type="text"], input[type="password"], input[type="email"], textarea, select { width: 290px; }
		
		ul.children { margin-left: 0; }

		.slide-caption { display: none; }
		.homepage.flexslider .flex-direction-nav a { right: 10px; bottom: 10px; }
		.homepage.flexslider .flex-direction-nav .flex-prev { right: 46px; }

		.flexslider { margin: 0 0 30px; }
		
		article.hentry.front-page .post-right { width: 245px; }
		article.hentry.front-page, #colophon aside.widget, .our-work { margin-bottom: 30px !important; }
		.home-posts, .home-folio, .home-columns { margin: 40px 0; }
		article.front-page iframe { height: 150px; }
		article.front-page ._format_audio_embed iframe { height: 140px; }
		
		.our-work { margin-bottom: 30px; }
		.flex-control-nav { display: none; }
		.price-box.items { display: none; }
		
		.price-box { width: 100%; margin-bottom: 20px; }
		.alert-success, .alert-info, .alert-warning, .alert-error, .alert-notice { font-size: 10px; }
		ul.tabs-nav li a { width: 95px; }
		#filters ul li a { margin-bottom: 10px; }
		
		
		
		.our-work.our-work-margin { margin-bottom: 30px; }
		.flexslider.work-slider { margin-bottom: 50px; }
		.client-list li img { width: 149px; }
		.client-list li { margin: 0 -1px -1px 0; }
		.page-content .img-float-right { margin-left: 0; }
		.page-content .img-float-left { margin-right: 0; }
		
		select.select-menu { margin: 20px 0 60px; padding: 10px; display: block; }
		ul#nav { display: none; }
		
	}